<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d65c7838d03037271536773dc069f2b">
  <dict>
    <!--2023-01-31 11:43:51.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:43:51.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
